---
Bug-Database: https://github.com/canonical/candid/issues
Bug-Submit: https://github.com/canonical/candid/issues/new
Repository: https://github.com/canonical/candid.git
Repository-Browse: https://github.com/canonical/candid
